Subject: Re: Overtime
From: "Michael B" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Mon, 21 Oct 2013 12:06:48 -0400

Hello Stacy.
I just spoke with Steve.  We will be making adjustments so that this can be possible for next week.  We are going to have OT this week and he agreed to pay it this week.  You may contact him to confirm if you prefer.  Let me know if you have any questions.
Thank you,
Michael B
LLPS

From: Stacy Roberts 
Sent: Monday, October 21, 2013 11:25 AM
To: [email-masked] 
Subject: Overtime

Good Morning Mike,

I just wanted to let you know that I am not allowed to pay any overtime for Mandatory.  Steve has requested I not let any go through.  Let me know if you have any questions about it.  Thanks! 

Stacy